i am using coldfusion 6.1 with oracle 9i. i want to upgrade oracle to 10 or 11. will coldfusion 6.1 have problem

New Here ,
Sep 03, 2015 Sep 03, 2015

Copy link to clipboard

Copied

i am using coldfusion 6.1 with oracle 9i. i want to upgrade oracle to 10g or 11c. will coldfusion 6.1 have problem

Views

130

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
no replies

Have something to add?

Join the conversation